XmCreateScale(3Xm)

NAME
XmCreateScale — the Scale widget creation function.

SYNOPSIS
#include <Xm/Scale.h>

Widget XmCreateScale (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateScale creates an instance of a Scale widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of Scale and its associated resources, see XmScale(3Xm).

RETURN VALUE
Returns the Scale widget ID.

RELATED INFORMATION
XmScale(3Xm).